# Base Menu Visibility Restriction

This addon lets you assign “excluded groups” to menu items. If a user belongs to a group that is assigned to a menu item as an excluded group, the user will not be able to see the menu item.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Activate the developer mode
2. Go to Settings > Technical > User interface > Menu Items.
3. Search for any menu and edit it.
4. Update “Excluded groups” with one group.
5. Login with a user of that group, and you won’t see such menu.

You can try with demo data for the menu Apps > App Store and user demo.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.